body {
    /*background: radial-gradient(*/
    /*        circle,*/
    /*        rgba(246, 250, 234, 1) 0%, */
    /*        rgba(218, 236, 172, 1) 100%) !important;*/
    margin: 0;
    padding: 0;
}

.search-input {
    max-width: 20rem;
    padding-left: 1rem;
}

.centered-input input {
    text-align: center;
}

.centered-input-with-adornment input {
    text-align: center;
    margin-left: 44px !important;
}